<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to view the data submitted by a human target." /><title>How do I view the data that the human target submits? </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-se-view-target-data.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How do I view the data that the human target submits? </h3>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Campaigns </b>from the Tasks menu. The <b class="UISelection">Manage Campaigns </b>area appears.
</li>
            <li value="2">Find the campaign whose results you want to view and click the <b class="UISelection">Findings </b>link. 
The <b class="UISelection">Findings </b>window appears and displays the statistics for the entire campaign.</li>
            <li value="3"> 
Click on the<b class="UISelection"> # of recipients submitted form</b> stat bubble. 
</li>
            <li value="4">When the target list appears, click on a human target name to view their campaign history. Any information that they have submitted will be documented on this page. </li>
        </ol>
    </body>
</html>